using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Fody.ModuleInit
{
    class Program
    {
        static Program()
        {
            Console.WriteLine("cctor");
        }
        static void Main(string[] args)
        {
            Console.WriteLine("Main");
        }
    }
}
